How to install node-array-flatten on Debian Unstable (Sid)